Loading...
Searching...
No Matches
adaptor_base.hpp File Reference

Provides seqan3::detail::adaptor_base and seqan3::detail::combined_adaptor. More...

`#include <ranges>`
`#include <tuple>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for adaptor_base.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::adaptor_base and seqan3::detail::combined_adaptor.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me